namespace NBF
{
    public static class Binder
    {
        public static void BindAll()
        {
            LoadBinder.BindAll();
            CommonBinder.BindAll();
            FishingBinder.BindAll();
            MainBinder.BindAll();
            Common2Binder.BindAll();
        }
    }
}